{% load static %}
<html>

<head>
    {% block title %}
    {% endblock %}
    <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</head>

<body>
    <nav class="navbar">
        <div class="container-fluid">
            <ul class="nav navbar-nav">
                <li class="header"><a href="{% url 'webErika:homepage' %}">Home</a></li>
                <li class="header"><a href="{% url 'webErika:about' %}">About</a></li>
                <li class="header"><a href="{% url 'webErika:experiences' %}">Experiences</a></li>
                <li class="header"><a href="{% url 'webErika:projects' %}">Projects</a></li>
                <li class="header"><a href="{% url 'webErika:forFun' %}">For Fun! </a></li>
                <li class="header"><a href="{% url 'webErika:addSchedule' %}">Add Schedule </a></li>
                <li class="header"><a href="{% url 'webErika:forErika' %}">Submit your message to Erika! </a></li>
                <li class="header"><a href="{% url 'webErika:contact' %}">Contact</a></li>
            </ul>
        </div>
    </nav>
    {% block content %}
    {% endblock %}
</body>

</html>
{#<html>#}
{#    <head>#}
{#        {% block title %}#}
{#        {% endblock %}#}
{#        <link href="{% static 'style.css' %}" rel="stylesheet" type="text/css">#}
{#        <link href="https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap" rel="stylesheet">#}
{#        <meta charset="utf-8">#}
{#        <meta name="viewport" content="width=device-width, initial-scale=1">#}
{#        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">#}
{#        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>#}
{#        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"#}
{#            integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"#}
{#            crossorigin="anonymous"></script>#}
{#    </head>#}
{#    <body>#}
{#        <nav class="navbar">#}
{#            <div class="container-fluid">#}
{#                <ul class="nav navbar-nav">#}
{#                    <li class="header"><a href="{% url 'webErika:homepage' %}">Home</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:about' %}">About</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:experiences' %}">Experiences</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:projects' %}">Projects</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:forFun' %}">For Fun! </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:addSchedule' %}">Add Schedule </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:schedule' %}">Schedule</a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:forErika' %}">Submit your message to Erika! </a></li>#}
{#                    <li class="header"><a href="{% url 'webErika:contact' %}">Contact</a></li>#}
{#                </ul>#}
{#            </div>#}
{#        </nav>#}
{#        {% block content %}#}
{#        {% endblock %}#}
{#    </body>#}
{#</html>>#}